Subject: Re: bug#31872: 27.0.50; nil is nil but maybe inside a list

From: Eli Zaretskii <[email-masked]>
Date: Sat, 23 Jun 2018 10:40:27 +0300

> From: Tomas Nordin <[email-masked]>
> Date: Sun, 17 Jun 2018 12:51:37 +0200
> 
> I was confused some day ago about the effect of providing an explicit
> nil for a &rest argument in a call to a comint function. Reading the
> documentation on argument lists I thought there might be some room for
> improvement (or to make it easier to read).
> 
> Hoping I have not misunderstood the workings of &rest all along, what do
> you think about this diff:

Thanks, I made a similar change in the manual to clarify the
explanation.